html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline; }
 
body { line-height: 1.5; }
 
table {
	border-collapse: separate;
	border-spacing: 0; }
 
caption, th, td {
	font-weight: normal;
	text-align: left; }
 
table, td, th { vertical-align: middle; }
 
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
 
blockquote, q { quotes: "" ""; }
 
a img { border: none; }
 
body {
	background: #fff url(images/bodybg.jpg) repeat;
	color: #222;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 81.25%;
	margin: 2em 0;
	min-width: 951px;
	text-align: center; }
 
h1,h2,h3,h4,h5,h6 {
	color: #111;
	font-weight: normal; }
	
#header a{
	text-decoration: none;
}
 
h1 {
	border-bottom: 6px solid #f91c46;
	color: #3b7e32;
	font-size: 3em;
	line-height: 1;
	margin: 0 auto;
	padding-bottom: 3px;
	text-align: left;
	width: 951px; }
 
h2 {
	font-size: 3em;
	background: #3a7d4b;
	padding: 0.5em;
	color: #d9ffd4; }
 
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em; }
 
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em; }
 
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em; }
 
h6 {
	font-size: 1em;
	font-weight: bold; }
 
p { margin: 0 0 1.5em; }
 
a:focus, 
a:hover { color: #000; }
 
a {
	color: #3a7d4b;
	text-decoration: underline; }
 
li ul, 
li ol { margin: 0 1.5em; }
 
ul, ol { margin: 0 0 1.5em 1.5em; }
 
ul { list-style-type: disc; }
 
ol { list-style-type: decimal; }
 
#wrapper {
	background: #fff;
	margin: 0 auto;
	text-align: left;
	width: 951px; }
 
.questions {
	float: left;
	width: 317px; }
 
/*	.questions.last {width: 316px; } */
 
	.questions h2 {
		background: #3a7d4b;
		color: #d9ffd4;
		line-height: 2.5em;
		margin: 0;
		padding: 0 0 0 0.5em; }
 
.answers {
	border-right: 1px solid #d2ffcb;
	height: 294px;
	margin-top: 1.5em;
	padding: 1.5em; }
 
	.answers.last { border: none; }
 
#content {
	clear: both;
	padding: 1.5em; }
	
	#content h2 {
		background: none;
		padding: 0;
		color: #111; }
 
#footer {
	background: #3a7d4b;
	padding: 1.5em; }
	
	#footer p {
		color: #d9ffd4;
		font-size: 0.8em; }
 
.bottom {
	margin-bottom:0;
	padding-bottom:0; }